[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem w. 64-bit firefox on FC5.



I have just installed the 64-bit version of FC5 and have found that there is very few (if any) 64-bit plugins for firefox.

What is the recommended way of coping with this problem? Should I install the 32-bit firefox and just use the existing 32-bit plugins or has someone made a 64-bit program wrapper for 32-bit plugins?

--
Regards,
Erik P. Olsen


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]